## sympow 1.023

=== debian/changelog ===
sympow (1.023-8) unstable; urgency=medium

  * Bug fix release (Closes: #848246), see d/p/upstream-system_wide.patch
    below.
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-system_wide.patch, the cachedir can now be created
        on the fly;
      - Origin fields, correct.
    - debian/sympow-data.README.Debian, introduce;
    - debian/man/sympow.h2m, refresh;
    - spelling errors as detected by lintian(1) and other typos, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 26 Dec 2016 15:25:29 +0000

sympow (1.023-7) unstable; urgency=medium

  * Serious bug fix version (Closes: #823572), thanks to Andreas Beckmann
    <anbe@debian.org> for reporting the installation issue.
  * Debianization:
    - debian/control:
      - missing 'Pre-Depends: ${misc:Pre-Depends}', fix;
    - reproducible build, re-attempt.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 08 May 2016 23:48:21 +0000

sympow (1.023-6) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - Standards Version, bump to 3.9.8 (no change);
      - Vcs-*, secure;
    - debian/rules:
      - dpkg-buildflags, add hardening=+all;
      - docs installation, harden;
    - debian/adhoc/contrib, revisit;
    - debian/tests/*, introduce;
    - reproducible build, attempt.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 02 May 2016 17:32:01 +0000

sympow (1.023-5) unstable; urgency=medium

  * Debianization:
    - debian/patches/:
      - minor consistency correction;
    - binary-arch/binary-indep scheme, harden (Closes: #766934).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 27 Oct 2014 03:02:48 +0000

sympow (1.023-4) unstable; urgency=medium

  * Debianization:
    - build-arch/build-indep scheme, harden (Closes: #766912).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 26 Oct 2014 19:47:04 +0000

sympow (1.023-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Build-Depends-Indep field, introduce (build-indep scheme, see below);
    - debian/patches/:
      - flavoured version versus version tuple scheme, implement;
      - warnings emmited by gcc, fix;
      - minor improvements;
    - build-arch/build-indep scheme, introduce;
    - script to generate job SHell script that involves only the PARI
      calculator in order to generate precomputed data mesh files, furnish
      and employ for generating the precomputed data mesh files as provided
      by Sage within the build-arch/build-indep scheme (see above);
    - minor improvements.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Oct 2014 04:33:10 +0000

sympow (1.023-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Homepage field, refresh;
    - debian/patches/:
      - floating-point rounding precision setup, harden (Closes: #766231);

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 22 Oct 2014 02:06:21 +0000

sympow (1.023-1) unstable; urgency=medium

  * New upstrean release; thanks to the upstream maintainer
    Mark Watkins <watkins@maths.usyd.edu.au> who kindly provided
    via email the upgraded upstream source ball.
  * New maintainer (Closes: #762746).
  * Debianization:
    - debian/copyright:
      - in DEP-5 format, bump;
      - refresh;
    - debian/control:
      - debhelper build-dep to >= 9, bump;
      - Standards Version 3.9.6, bump;
      - Vcs-* headers, provide (Closes: #697316);
    - debian/source/, format 3.0 (quilt), bump;
    - debian/watch, neutralize;
    - debian/rules:
      - full and minimal dh integration;
      - default target which basically does nothing;
      - upstream changelog file extraction from the upstream README file;
    - debian/patches/:
      - Sage patches, apply and refresh with minor modifications;
      - floating-point rounding precision setup, refresh and revisit;
      - on fly generation for data mesh files;
      - system wide scheme (as any regular executable);
      - internal script, prune;
      - manual page generated via help2man;
    - gpg-signature check support, neutralize;
    - naive job script sample involving sympow, provide;
    - precomputed data mesh files as provided by Sage, generate and furnish.
  * Enhancement, cosmetic patches submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 Oct 2014 14:35:22 +0000

sympow (1.019-4) unstable; urgency=low

  * Fix bashism in gen-data script (Closes: #493410).

 -- Tim Abbott <tabbott@mit.edu>  Sat, 02 Aug 2008 14:55:32 -0400

sympow (1.019-3) unstable; urgency=low

  * Include precomputed data files.
  * Install new_data into the same directory as sympow.
  * Update Standards-Version to 3.8.0.

 -- Tim Abbott <tabbott@mit.edu>  Mon, 21 Jul 2008 20:41:51 -0400

sympow (1.019-2) unstable; urgency=low

  * Improve the description.

 -- Tim Abbott <tabbott@mit.edu>  Tue, 17 Jun 2008 15:10:04 -0400

sympow (1.019-1) unstable; urgency=low

  * Initial release (Closes: #480078).

 -- Tim Abbott <tabbott@mit.edu>  Mon, 26 May 2008 01:48:25 -0400
