=== debian/control ===
Source: sympow
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9), autoconf, help2man
Build-Depends-Indep:
 pari-gp (>= 2.7.2)
Standards-Version: 3.9.8
Homepage: http://magma.maths.usyd.edu.au/~watkins/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sympow.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sympow.git

Package: sympow
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, sympow-data (= ${source:Version}), pari-gp (>= 2.7.2), ${misc:Depends}
Multi-Arch: foreign
Description: mathematical program for SYMmetric POWer elliptic curve L-functions -- program
 SYMPOW is a mathematical program to compute special values of symmetric
 power elliptic curve L-functions; it can compute up to about 64 digits
 of precision.
 .
 This package provides the SYMPOW program itself.

Package: sympow-data
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Recommends: sympow (= ${source:Version})
Replaces: sympow (<< 1.023-1)
Breaks: sympow (<< 1.023-1)
Multi-Arch: foreign
Description: mathematical program for SYMmetric POWer elliptic curve L-functions -- shared
 SYMPOW is a mathematical program to compute special values of symmetric
 power elliptic curve L-functions; it can compute up to about 64 digits
 of precision.
 .
 This package provides the essential SYMPOW architecture independent
 material, namely shared data and scripts.
