=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

default:

%:
	dh $@

override_dh_auto_configure:
	./Configure

override_dh_auto_build-indep:
	$(MAKE) build-indep

override_dh_auto_install-indep:
	$(MAKE) install-indep DESTDIR=$(CURDIR)/debian/tmp

override_dh_installdocs:
	dh_installdocs -psympow --link-doc=sympow-data
	dh_installdocs --remaining-packages

override_dh_compress-indep:
	dh_compress -Xexamples -Xcontrib

override_dh_installchangelogs:
	sed -e '/^\s*$$/d' README | csplit --prefix AdHocChangeLog - %ChangeLog%
	/bin/echo -e '\n\n -- changelog extracted as-is from README (Debian)' >> AdHocChangeLog00
	dh_installchangelogs AdHocChangeLog00
