## sympow 2.023.2+ds

=== debian/changelog ===
sympow (2.023.2+ds-1) unstable; urgency=medium

  * New (fork) release.
  * Debianization:
    - debian/copyright:
      - Source field, migration to fork source;
      - Upstream-Contact field, add fork maintainer;
      - Files-Excluded field, introduce;
      - Files fields, update wrt fork source;
      - Comment field, remove;
    - debian/watch, migration to fork source;
    - debian/control:
      - Standards Version, bump to 4.1.5 (no change);
      - Homepage field, migration to fork homepage;
    - debian/patches/*:
      - d/p/upstream-*.patch, integrated in fork;
      - d/p/debianization*.patch, refresh;
    - debian/rules:
      - override_dh_installchangelogs target, HISTORY as new changelog;
    - debian/sympow-data.README.Debian, integrated in fork README.md ;
    - debian/sympow-data.docs, add .md suffix to README;
    - debian/clean, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 27 Jul 2018 05:53:42 +0000

sympow (1.023-9) unstable; urgency=medium

  * Bug fix release (Closes: #863919), remove a faulty free.
  * Debianization:
    - debian/copyright:
      - Format field, secure;
      - Source field, secure;
      - copyright year tuples, update;
    - debian/control:
      - Standards Version, bump to 4.1.4 (no change);
      - Homepage field, secure;
      - Vcs-* fields, migration to Salsa;
    - debian/source/lintian-overrides, update;
    - debian/patches/*:
      - d/p/upstream-fix-segfault-analrank.patch, remove a faulty
        free as suggested by the upstream author.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 22 Jun 2018 11:17:22 +0000
