=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  debhelper (>= 9), autoconf, help2man
 Build-Depends-Indep:
  pari-gp (>= 2.7.2)
-Standards-Version: 3.9.8
-Homepage: http://magma.maths.usyd.edu.au/~watkins/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sympow.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sympow.git
+Standards-Version: 4.1.5
+Homepage: https://gitlab.com/rezozer/forks/sympow
+Vcs-Git: https://salsa.debian.org/science-team/sympow.git
+Vcs-Browser: https://salsa.debian.org/science-team/sympow
 
 Package: sympow
 Architecture: any
