=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,4 @@
 	dh_compress -Xexamples -Xcontrib
 
 override_dh_installchangelogs:
-	sed -e '/^\s*$$/d' README | csplit --prefix AdHocChangeLog - %ChangeLog%
-	/bin/echo -e '\n\n -- changelog extracted as-is from README (Debian)' >> AdHocChangeLog00
-	dh_installchangelogs AdHocChangeLog00
+	dh_installchangelogs HISTORY
