=== debian/watch ===
version=4
opts=repack,compression=bz2,dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://gitlab.com/rezozer/forks/sympow/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.bz2
