## sympow 2.023.3

=== debian/changelog ===
sympow (2.023.3-1) unstable; urgency=medium

  * New release.
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, discard;
    - add gpg-signature check support;
    - debian/patches/*:
      - d/p/upstream-fix-sprintf-format-overflow.patch , integrated;
      - d/p/debianization-help2man.patch and d/p/debianization.patch ,
        merge;
    - debian/rules:
      - default target, report upstream status using uscan.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 27 Jul 2018 17:21:45 +0000
