=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 default:
+	@uscan --no-conf --dehs --report || true
 
 %:
 	dh $@
