## sympow 2.023.4

=== debian/changelog ===
sympow (2.023.4-1) unstable; urgency=medium

  * New release.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
    - debian/patches/*:
      - d/p/debianization.patch, set ADDBINPATH default to no
        (Closes: #914088).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 23 Nov 2018 08:17:35 +0000
