## sympow 2.023.5

=== debian/changelog ===
sympow (2.023.5-2) unstable; urgency=medium

  * FTBS fix release, harden Debianization patch (Closes: #914545).
  * Debianization:
    - debian/patches/*:
      - d/p/debianization.patch, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 24 Nov 2018 17:25:15 +0000

sympow (2.023.5-1) unstable; urgency=medium

  * New release.
  * Debianization:
    - debian/patches/*:
      - d/p/debianization.patch, refresh.
    - debian/adhoc/job/sympow-new_data.job, replace /bin/sed by  sed.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 24 Nov 2018 08:17:09 +0000
