=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 9), autoconf, help2man
 Build-Depends-Indep:
  pari-gp (>= 2.7.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://gitlab.com/rezozer/forks/sympow
 Vcs-Git: https://salsa.debian.org/science-team/sympow.git
 Vcs-Browser: https://salsa.debian.org/science-team/sympow
