## sympow 2.023.6

=== debian/changelog ===
sympow (2.023.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #973601)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 08 Dec 2022 10:57:16 -0800

sympow (2.023.6-1) unstable; urgency=medium

  * New release.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
    - debian/control:
      - debhelper, migrate to version 12;
      - Rules-Requires-Root, introduce and set to no;
      - Standards Version, bump to 4.5.0 (no change);
      - Build-Depends field, autoconf, remove;
    - debian/rules:
      - override_dh_installdocs target, discard;
    - debian/sympow.maintscript, update;
    - debian/tests:
      - launch-{contrib,examples}, replace ADTTMP with AUTOPKGTEST_TMP ;
    - debian/sympow.links, introduce;
    - debain/sympow-data.docs, rename debian/sympow.docs;
    - debian/clean, update;
    - debian/compat, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 17 Apr 2020 05:15:58 +0000
