=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,6 @@
 override_dh_auto_install-indep:
 	$(MAKE) install-indep DESTDIR=$(CURDIR)/debian/tmp
 
-override_dh_installdocs:
-	dh_installdocs -psympow --link-doc=sympow-data
-	dh_installdocs --remaining-packages
-
 override_dh_compress-indep:
 	dh_compress -Xexamples -Xcontrib
