=== debian/tests/control ===
Tests: launch-examples launch-contrib
Restrictions: allow-stderr
