=== debian/watch ===
version=4
opts=repack,compression=bz2,dversionmangle=s/\+ds$//,repacksuffix=+ds,pgpmode=next \
https://gitlab.com/rezozer/forks/sympow/tags?sort=updated_desc .*/@PACKAGE@/-/archive/v(\d\S+)/.*@ARCHIVE_EXT@ debian
opts=pgpmode=previous \
https://gitlab.com/rezozer/forks/sympow/tags (?:.*/)@PACKAGE@-v@ANY_VERSION@@SIGNATURE_EXT@ previous
