## sympow 2.023.7

=== debian/changelog ===
sympow (2.023.7-1) unstable; urgency=medium

  * New release.
  * Debianization:
    - d/watch, harden;
    - debian/patches/*:
      - d/p/make-the-build-reproducible-closes-97360.patch, integrated;
      - d/p/debianization.patch, refresh;
    - d/sympow-data.install, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 20 May 2024 21:26:19 +0000

sympow (2.023.6-2) unstable; urgency=medium

  * Debianization:
    - d/watch, correct;
    - d/control:
      - Standards-Version, bump to version 4.7.0 (no change);
      - debhelper-compat, bump to version 13 (specify installation path
        of the manpage sympow.1 in d/sympow.manpages);
    - d/sympow-data.lintian-overrides, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 May 2024 17:39:00 +0000
