=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9), autoconf, help2man
+ debhelper-compat (= 13), help2man
 Build-Depends-Indep:
  pari-gp (>= 2.7.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/rezozer/forks/sympow
 Vcs-Git: https://salsa.debian.org/science-team/sympow.git
 Vcs-Browser: https://salsa.debian.org/science-team/sympow
