=== debian/watch ===
version=4
opts=repack,compression=bz2,dversionmangle=s/\+ds$//,repacksuffix=+ds,searchmode=plain \
https://gitlab.com/rezozer/forks/sympow/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian
